.nav-ttl,
.nav-ttl:focus,
.nav-ttl:hover,
.nav-ttl:active
{
    color: #0f0f0f;
    font-size: 1.8em;
    font-family: 'Roboto', sans-serif;
    letter-spacing: .03em;
    font-weight: 700;
    left: 5%;
    height:auto;
    position: absolute;
    top: 45px;
    z-index: 3;
    margin-left: 10px;
    text-decoration: none;
}
